/*
 * Copyright (C) 2003  Christian Cryder [christianc@granitepeaks.com]
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * $Id: DiscRackBusinessException.java,v 1.2 2004/02/01 04:17:45 christianc Exp $
 */
package org.enhydra.barracuda.discRack.biz;

import com.lutris.util.ChainedException;

public class DiscRackBusinessException extends ChainedException {

    /**
     * Public constructor to initialize an exception with a user message
     * and the exception that spawned it
     */
    public DiscRackBusinessException(String msg, Throwable ex) {
        super(msg, ex);
    }

    /**
     * Public constructor to initialize an exception with a user message
     */
    public DiscRackBusinessException(String msg) {
        super(msg);
    }
}
